/* CSS Document */
.uk-nav > li.uk-open > a .uk-nav-parent-icon {
  transform: rotateX(180deg);
}
.uk-nav-sub li.uk-active > a
{
font-weight:bold !important;
}
}
.uk-nav-parent-icon
{
margin-right:5px;
}
.uk-text-bold
{
	font-weight:bold !important;
}
#rightdiv
{
	padding-right:15px !important;
}
.customtitle
{
	font-size:15px !important;
	font-weight:normal !important;
}
.mapcontent p
{
	margin:0px !important;
}

.uk-nav-default a.boldtext
{
	font-weight:bold !important;
}



